#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-3Paz2Q1qBHZhMVUWJD6Gl
key:                  classy-prelude-1.5.0.2-3Paz2Q1qBHZhMVUWJD6Gl
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  1e1042446f21fda6cc8a74788938bcd8
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-3Paz2Q1qBHZhMVUWJD6Gl
depends:
    async-2.2.5-ELClZ2Biisy1rHPWcYYXSd base-4.16.4.0
    basic-prelude-0.7.0-LJyIBmQ68TvXDVEjrRoi
    bifunctors-5.6-5TPQLiiWq6eCzHRlkDKGL5 bytestring-0.11.4.0
    chunked-data-0.3.1-9BVZJUn9taO26zm0H1ir9c containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-3rGIivWoX8r4FDcy8caTmI ghc-prim-0.8.0
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    mono-traversable-1.0.17.0-2z4zoQH9ZFD6sb94KdWern
    mono-traversable-instances-0.1.1.0-H5YT4T4FwKdJ3nLgW44zXV mtl-2.2.2
    mutable-containers-0.3.4.1-CNhRuCW3rmYLDoencH8dVH
    primitive-0.7.4.0-7Cz1ekeBfgCDNrw464d2Tm
    say-0.1.0.1-4gVrBhyX4bWI30VaTGVa7T stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-HSvBnlUtq1BKiR3hl2ya2S
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL
    vector-instances-3.4.2-NmEUSNcfTzmE1dy0qwfH

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

